Pip install pyaudio error


I installed C++ Build-Tools, why does it still show this error?